MacNN Forums (http://forums.macnn.com/)
-   Mac OS X (http://forums.macnn.com/mac-os-x/)
-   -   old mac pro osx (http://forums.macnn.com/90/mac-os-x/499720/old-mac-pro-osx/)

 
gangster Apr 12, 2013 11:53 PM
old mac pro osx
my old 17" mac pro with OSX Leopard is back in use and running fine. what is the latest version of OSX i can use? it would be nice to have the latest available version....

thanks in advance
 
Spheric Harlot Apr 13, 2013 02:45 AM
I assume you're talking about a MacBOOK Pro, which isn't a desktop (so this is not the right forum). Mac Pros never came with a monitor. And I've never heard anyone mistake a 17" iMac for a Mac Pro.

Which software version it can run depends upon which generation you have.

The first 2006 model will only run up to 10.6.8.
The late 2006 model will run up to 10.7.5.
The late 2007 model and later will run the current version of 10.8.
 
gangster Apr 13, 2013 09:16 AM
i did mean macbook pro and its late 2006. thanks for the info.
 
cgc Apr 13, 2013 05:10 PM
Quote, Originally Posted by Spheric Harlot (Post 4226035)
I assume you're talking about a MacBOOK Pro, which isn't a desktop (so this is not the right forum). Mac Pros never came with a monitor. And I've never heard anyone mistake a 17" iMac for a Mac Pro.

Which software version it can run depends upon which generation you have.

The first 2006 model will only run up to 10.6.8.
The late 2006 model will run up to 10.7.5.
The late 2007 model and later will run the current version of 10.8.
The 2006 model will run 10.7.5 which is my current config. I assume I have the early version since I bought it the day it was announced.

Edit: According to CoconutID my MacPro was built between July 31, 2006 and August 6, 2006 in Shenzhen, China and it runs 10.7.5 just fine.
 
gangster Apr 13, 2013 06:00 PM
thanks.

is that snow leopard?
 
reader50 Apr 13, 2013 06:10 PM
10.5.x is Leopard.
10.6.x is Snow Leopard.
10.7.x is Lion.
10.8.x is Mountain Lion.
10.9.x will be Sabertooth. Maybe.
 
Spheric Harlot Apr 13, 2013 06:38 PM
Quote, Originally Posted by cgc (Post 4226080)
The 2006 model will run 10.7.5 which is my current config. I assume I have the early version since I bought it the day it was announced.

Edit: According to CoconutID my MacPro was built between July 31, 2006 and August 6, 2006 in Shenzhen, China and it runs 10.7.5 just fine.
AGAIN:

This thread is about the MacBOOK Pro.

The early 2006 MacBook Pro will NOT run 10.7. The late 2006 model WILL.
It is in the WRONG FORUM.
 
cgc Apr 14, 2013 05:20 AM
Quote, Originally Posted by Spheric Harlot (Post 4226089)
AGAIN:

This thread is about the MacBOOK Pro.

The early 2006 MacBook Pro will NOT run 10.7. The late 2006 model WILL.
It is in the WRONG FORUM.
Well the OP said "17" Mac Pro". I guess my I overlooked the 17" portion which would mean MBP but it's an honest oversight and this posting is in the Mac OSX forum so it could apply to any Mac.

Quote, Originally Posted by gangster (Post 4226030)
my old 17" mac pro with OSX Leopard is back in use and running fine. what is the latest version of OSX i can use? it would be nice to have the latest available version....

thanks in advance
 
Spheric Harlot Apr 14, 2013 09:47 AM
Quote, Originally Posted by cgc (Post 4226116)
Well the OP said "17" Mac Pro". I guess my I overlooked the 17" portion which would mean MBP but it's an honest oversight and this posting is in the Mac OSX forum so it could apply to any Mac.
Well, it was originally in "Mac Desktops", and re-read the very first paragraph of the very first reply in this thread, and the OP's confirmation of my assessment. ;)

No worries, though.
 
All times are GMT -4. The time now is 06:27 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2